class CreateWikiLines < ActiveRecord::Migration[7.0]
  def change
    create_table :wiki_lines do |t|
      t.string :sha256, null: false, limit: 64
      t.text :body, null: false
      t.timestamps
    end

    add_index :wiki_lines, :sha256, unique: true
  end
end
